[Puzzle Set]
ID=aldagpremium_cryptogram
ShortName=DPG Media Nederland  –  Cryptogram
LongName=Grote Nederlandse cryptogrammen van Algemeen Dagblad, Trouw, de Volkskrant en het Parool
Locale=nl_NL
Tags=cryptic;regular;
Picker=list
TryExec=ikeesing

[Picker List]
Header=DPG Media Nederland  –  Cryptogram
PuzzleSource=directory
UseButton=true
ShowProgress=true

[Picker Button]
Label=Puzzel downloaden
Type=downloader

[Downloader]
Type=auto
RequiresNetwork=true
Command=ikeesing aldagpremium cryptogram_today_
